@media only screen and (max-width: 980px) {
    form.pageForm {
        width: 100%;
        box-shadow: none;
        min-width: 320px;
    }

    input {
        -webkit-appearance: none;
        border-radius: 0;
    }

    div#header-logo {
        height: 65px;
        width: 100%;
        margin: 0;
        padding: 0;
    }

    div.logo a.site-link {
        height: 49px;
        background-size: 210px;
        width: 210px;
        margin: 8px auto;
    }

    nav#site-nav {
        display: block;
        width: 44px;
        height: 45px;
        background-image: url("../images/mobile-menu.png");
        position: absolute;
        top: 10px;
        left: 19px;
        cursor: pointer;
        background-color: #E6E0CE;
    }

    nav#site-nav.active {
        position: relative;
        background-image: none;
        height: auto;
        left: 0;
        position: absolute;
        top: 0;
        width: 263px;
        z-index: 10001;
        cursor: default;
    }
    
    div#aqsc-connect {
        display: block;
        width: 43px;
        height: 43px;
        background-image: url("../images/share-mobile.png");
        position: absolute;
        top: 10px;
        left: auto;
        right: 19px;
        cursor: pointer;
        background-color: #E6E0CE;
        padding: 0;
    }

    div#aqsc-connect.active {
        position: relative;
        background-image: none;
        height: auto;
        right: 0;
        position: absolute;
        top: 0;
        width: 263px;
        z-index: 10001;
        cursor: default;
        box-shadow: 3px 3px 8px #898989;
    }

    nav#site-nav.active::after,
    div#aqsc-connect.active::after {
        content: "";
        display: block;
        width: 36px;
        height: 35px;
        background-image: url("../images/mobile-menu-close.png");
        position: absolute;
        top: 7px;
        right: 7px;
        cursor: pointer;
    }

    div#aqsc-connect nav#aqsc-social,
    div#aqsc-connect div#aqsc-agent-login {
        display: none;
    }

    div#aqsc-connect.active nav#aqsc-social,
    div#aqsc-connect.active div#aqsc-agent-login {
        display: block;
        float: none;
        margin: 0;
        padding: 20px;
        text-align: left;
        width: auto;
    }   

    #site-nav ul#mega-menu {
        display: none;
        padding: 15px 10px;
        box-shadow: 3px 3px 8px #898989;
    }

    #site-nav.active ul#mega-menu {
        display: block;
    }

    section.mega-menu-drop-down {
        position: relative;
        top: 0;
        left: 0!important;
        width: auto!important;
        padding: 15px;
    }

    section.mega-menu-drop-down,
    li.mega-menu-item:hover section {
        display: none;
        opacity: 0;
    }

    section.mega-menu-drop-down.active {
        display: block!important;
        opacity: 1!important;
    }

    .mega-menu-item .site-link {
        color: #303030!important;
        font-size: 12px!important;
        background: none!important;
    }

    li.mega-menu-item > a.site-link {
        border-bottom: 1px solid #97948c;
        display: block;
        line-height: 20px;
        padding: 20px 0 0;
        font-size: 14px!important;
    }

    section.mega-menu-drop-down ul li > a {
        padding: 0;
    }

    section.mega-menu-drop-down article,
    section.mega-menu-drop-down ul li {
        display: list-item;
        padding: 0;
        min-height: 0;
        width: auto;
        border: none;
        border-bottom: 1px solid #97948c!important;
    }

    section.mega-menu-drop-down article h3,
    section.mega-menu-drop-down h3,
    section.mega-menu-drop-down ul li {
        margin: 0!important;
        line-height: 24px;
        letter-spacing: normal;
        padding: 0;
    }

    section.mega-menu-drop-down dl {
        font-size: 11px;
        padding: 0;
    }

    section.mega-menu-drop-down dl dd {
        border-bottom: 1px solid #fff;
        padding: 5px 0 5px 5px;
    }

    section.mega-menu-drop-down dl dt {
        width: 135px;
        padding: 5px 0 5px 15px;
    }

    #site-nav ul#mega-menu li.mega-menu-item {
        border-right: medium none;
        padding: 10px 0 0;
        text-align: left;
        width: 243px;
        display: inline;
    }

    fieldset#find-voyage {
        left: 0;
        width: 100%;
        top: auto;
        bottom: 0;
        height: auto;
        background: rgba(230, 224, 206, 0.5) none repeat scroll 0 0;
        min-height: 92px;
        padding: 10px;
        margin: 0;
    }

    fieldset#find-voyage .form-item-select {
        position: absolute;
        top: 15px;
        right: 50%;
        width: 200px;
        max-width: 46%;
        margin: 0 5px;
    }

    fieldset#find-voyage .form-item-select:last-of-type {
        left: 50%;
        right: auto;
    }

    .cycle-pager {
        bottom: 90px;
    }

    fieldset#find-voyage span.selectboxit-container,
    fieldset#find-voyage ul.selectboxit-options,
    fieldset#find-voyage span.selectboxit-text {
        width: 100%;
        font-size: 11px;
    }

    fieldset#find-voyage input.button {
        bottom: 10px;
        left: 50%;
        margin: 0 0 0 -50px;
        position: absolute;
        width: 100px;
    }

    fieldset#find-voyage .findDestination {
        margin: 0 10px 0 0;
    }

    section#page-carousel {
        margin: -10px -20px 0 -20px;
    }

    section#page-carousel div#cycle-slideshow {
        padding: 0 0 90px;
        height: auto;
    }

    section#page-carousel div#cycle-slideshow .cycle-prev,
    section#page-carousel div#cycle-slideshow .cycle-next {
        top: -45px;
    }

    section#promotion-content {
        width: auto;
        padding: 30px 0;
    }

    section#promotion-content img {
        display: none;
    }

    section#promotion-articles {
        width: auto;
    }

    section#promotion-articles article.column,
    section#promotion-articles article.column:last-child {
        width: auto;
        padding: 25px 0 10px 0;
        text-align: center;
    }

    section#promotion-articles article.column h2 a {
        color: #A53421;
        font-size: 18px;
        line-height: 16px;
        text-decoration: underline;
    }

    section#promotion-articles article.column p {
        margin: 0;
    }

    section#promotion-images h1 {
        margin: 0 auto;
        font-size: 20px;
    }

    footer#site-footer legend {
        padding: 15px 0 0;
        margin: 0;
        text-align: center;
        display: inline-block;
        width: 100%;
    }

    section#site-video a.play-video {
        display: inline-block;
    }

    section#site-video a.play-video img {
        display: block;
    }

    section#promotion-images {
        width: auto;
    }
    
    footer#site-footer .column {
        border-bottom: 1px solid #b5b2a8;
        display: block;
        padding: 24px 0;
        text-align: center;
        width: 100% !important;
    }

    footer#site-footer {
        height: auto;
    }

    footer#site-footer div.row {
        padding: 0;
        border: none;
        width: auto;
    }

    nav#footer-nav {
        bottom: 0;
        left: 0;
        margin: 0;
        padding: 10px 0;
        text-align: center;
        width: 100%;
    }

    div#footer-logo {
        display: block;
        padding: 5px 0 40px;
        text-align: center;
    }

    div#footer-logo a.site-link {
        bottom: auto;
        left: auto;
        margin: 0 auto;
        position: relative;
        text-align: center;
    }

    fieldset input.text-box {
        width: 96%;
        margin-left: 2%;
        margin-right: 2%;
    }

    .footer-button {
        width: 205px;
    }

    body > iframe {
        display: none;
    }

    nav#footer-nav a.site-link {
        font-size: 10px;
        line-height: 16px;
        padding: 0 4px;
    }

    /* SEARCH */

    section#page-content {
        margin: 10px 20px 20px;
        padding: 0!important;
        width: auto;
    }

    #search-result-items {
        margin: 0;
    }

    .sort-results {
        border-top: none;
        border-bottom: 1px solid #000;
        padding: 0 0 15px;
    }

    aside#aside-column {
        float: none;
        width: auto;
        margin: -10px -20px 30px -20px;
    }

    fieldset#refine-results {
        padding: 3%;
        min-height: 10px;
    }

    fieldset#refine-results div.fields {
        display: none;
    }

    fieldset#refine-results.active div.fields {
        display: block;
    }

    fieldset#refine-results legend {
        cursor: pointer;
        display: block;
        left: 3%;
        top: 8px;
    }

    fieldset#refine-results legend::after {
        content: "";
        border-top: 6px solid transparent;
        border-left: 10px solid #a53421;
        border-right: none;
        border-bottom: 6px solid transparent;
        height: 0;
        width: 0;
        top: 3px;
        right: -20px;
        position: absolute;
    }

    fieldset#refine-results.active legend::after {
        border-top: 10px solid #a53421;
        border-left: 6px solid transparent;
        border-right: 6px solid transparent;
        border-bottom: none;
    }

    fieldset#refine-results .form-field .selectboxit-container,
    fieldset#refine-results .form-field .selectboxit-options {
        width: 100%;
    }

    fieldset#refine-results .button {
        display: inline;
        width: 100px;
    }

    fieldset#refine-results hr {
        margin: 20px 0;
    }

    #search-result-title {
        text-align: center;
        display: block;
        margin: 0 0 20px;
    }

    .trip-preview .trip-data {
        width: 73%;
        margin: 10px 0 0;
        padding: 0;
        text-align: left;
        line-height: 25px;
    }

    .trip-preview .trip-data dt {
        float: left;
        width: 50%;
        padding: 0;
        margin: 0;
    }

    .trip-preview .trip-data dd {
        float: left;
        width: 50%;
        padding: 0;
        margin: 0;
    }

    .trip-preview .trip-data .button {
        position: absolute;
    }

    div#pager-bottom {
        margin: 20px 0 0;
    }

    section#main-column {
        float: none;
        width: auto;
    }

    .pager,
    .pager .pager-controls {
        display: block;
        float: none;
        text-align: center;
    }

    .trip-preview .trip-data {
        background: none;
    }

    .trip-preview .trip-info {
        width: auto;
    }

    /* ITINERARY */

    #trip-header {
        text-align: center;
        width: auto;
        display: block;
        margin: 20px 0;
    }

    #site-header {
        border-bottom: 1px solid #000;
        margin: 0;
        position: relative;
        left: 0;
        width: auto;
    }

    body.node- #site-header {
        border: none;
    }

    .share {
        float: none;
        width: auto;
        text-align: center;
        margin: 0 0 15px;
    }

    .share li .st_sharethis_custom, .share li a {
        text-decoration: underline;
        color: #404040;
    }

    figure#main-image {
        width: auto;
        height: auto;
        display: block;
        margin: 0 -20px;
    }

    figure#main-image img {
        min-height: 0;
    }

    #itinerary-buttons li {
        width: 24%;
        margin: 0 0 5px 0;
        min-width: 75px;
    }

    #itinerary-buttons li .button {
        height: 45px;
        font-size: 10px;
        letter-spacing: 1px;
        display: table-cell;
        vertical-align: middle;
        padding: 10px 5px;
    }

    section.day .day-description {
        margin: 0;
        min-height: 0;
    }

    section.day {
        min-height: 0;
    }

    #itinerary-pricing .column-1 {
        width: auto;
        padding: 0;
        display: block;
    }

    #itinerary-pricing h3,
    #itinerary-pricing .column-1 h2 {
        text-align: center;
    }

    #sailing-dates-info {
        text-align: center;
    }

    #itinerary-pricing ul li {
        margin: 0;
    }

    #itinerary-pricing ul li::before {
        position: relative;
        left: -1px;
    }

    #itinerary-pricing ul li p {
        display: inline;
        line-height: 18px;
    }

    #selected-cabin-features {
        margin: 0!important;
        padding: 0 0 0 14px;
        display: block;
    }

    #selected-cabin figure,
    #selected-cabin figure img {
        width: 100%;
        height: auto;
    }

    #selected-cabin-features ul {
        -moz-column-count: 1!important;
        -webkit-column-count: 1!important;
        column-count: 1!important;
    }

    #selected-cabin-features ul li {
        max-width: none;
    }

    #itinerary-pricing .column-2 {
        width: 100%;
        display: block;
        text-align: center;
    }


    #itinerary-pricing .column-2 .selectboxit-container,
    #itinerary-pricing .column-2 .selectboxit-options,
    #itinerary-reviews .column-2 .selectboxit-container,
    #itinerary-reviews .column-2 .selectboxit-options {
        width: 100%;
    }

    #itinerary-contact {
        margin: 20px 0;
    }

    #itinerary-contact strong {
        font-size: 14px;
    }

    #itinerary-reviews .column-1,
    #itinerary-reviews .column-2 {
        width: 100%;
        display: block;
        margin: 0;
        padding: 0;
    }

    #itinerary-reviews .column-1 h2 {
        margin: 15px 0 0;
    }

    #review-active-header {
        border: none;
        padding: 15px 0;
    }

    #review-active-header .left-column,
    #review-active-header .right-column {
        border: none;
        float: none;
        padding: 0;
        text-align: left;
        width: 100%;
    }

    #review-active-header .left-column br {
        display: none;
    }

    #review-active-header .left-column input.button {
        margin: 10px 0 30px 0;
    }

    #itinerary-reviews .column-2 {
        margin: 20px 0;
    }

    #itinerary-reviews .tabs .tab {
        text-align: left;
    }

    nav#left-navigation h3 {
        margin: 20px 10px 10px 10px;
    }

    #main-column iframe {
        max-width: 100%;
        margin: 20px 0;
    }

    .node-brochures-view-online .modal-inner iframe {
        width: 230px;
        height: 400px;
    }

    #cabins .selectboxit-container,
    #cabins .selectboxit-options {
        max-width: 100%;
        min-width: 0!important;
    }

    #cabins .selectboxit-text {
        height: 48px;
        padding: 5px;
        text-indent: 0;
        white-space: normal;
    }

    #selected-cabin h2,
    #deck-plans h2 {
        text-align: center!important;
    }

    #cabins .selectboxit-options li {
        text-indent: 0;
    }

    .images figure {
        margin-bottom: 15px;
    }

    #our-vessels h2.center {
        margin: 30px 0 20px 0;
    }

    #deck-plans img {
        max-width: 100%;
    }

    #our-vessels .two-columns {
        width: 100%;
    }

    #selected-cabin figure,
    #selected-cabin img {
        width: 100%!important;
        height: auto!important;
    }

    #selected-cabin figure figcaption {
        display: none!important;
    }

    #page-content article#our-vessels ul li {
        margin: 0!important;
    }

    .tabs .tab-links .tab-link {
        padding: 0;
    }

    section#main-column h1 {
        font-size: 20px;
        margin: 30px 0;
    }

    section#main-column h1 span.sub-title::before {
        padding: 0 10px 0 5px;
    }

    #travel-guide img {
        margin: 0 0 10px !important;
    }

    #travel-guide .button {
        right: 0!important;
    }

    .tabs .tab-links li {
        padding: 6px!important;
        border: none;
        margin: 0 10px 0 0;
    }

    #your-voyage .two-columns {
        display: block;
        width: auto;
    }

    #your-voyage p.two-columns {
        margin-bottom: 0;
    }

    section.promotion .promotion-info {
        margin: 20px 0!important;
        padding: 0 0 15px!important;
    }

    .tabs.tabs-hidden .tab-links li::after {
        right: -10px!important;
    }

    .tabs.tabs-hidden .tab-links li.active::after {
        right: 5px!important;
    }

    .tabs .tab-links li.active .tab-link {
        padding: 0 15px 0 0;
    }

    section.promotion .promotion-info td {
        vertical-align: top;
    }

    section.promotion .promotion-info td strong {
        font-size: 13px!important;
    }

    section.promotion,
    section.promotion .promotion-info {
        min-height: 0!important;
    }

    #request-brochure-form,
    #brochure-online {
        display: block!important;
        width: 100%!important;
        margin: 0!important;
    }

    #brochure-online #brochures {
        text-align: center;
    }

    #brochure-online #brochures .brochure {
        min-width: 215px;
        margin-bottom: 25px;
    }

    .contact-column {
        width: 100%!important;
        margin-bottom: 30px;
        padding: 0!important;
    }

    .contact-column .one-line dd
    {
        float: none!important;
    }

    #career-opportunities {
        width: 100%!important;
    }

    #category-placeholder {
        height: 150px;
        background-position: 10px 35px;
    }

    div.modal-overlay div.modal-box .modal-inner img {
        width: 250px;
        height: auto;
    }

    #reviewsForm .EditingFormLabel {
        float: none;
    }

    #reviewsForm .displayCheckbox .EditingFormLabel {
        float: left;
    }  
    
    footer#site-footer #newsletter {
        padding: 50px 0 24px;
    }

    
    footer#site-footer #newsletter legend {
        left: 0;
        margin: 0;
        padding: 0;
        position: absolute;
        top: 15px;
    }

    section#site-contact p#address-phone {
        line-height: 1.3;
        padding: 3px 0 10px 0;
    }

    #trip-header .trip-info time {
        display: block;
    }

    figure#deckplan img {
        max-width: 100%;
    }

    section#blogPosts {
        padding: 0 15px 0 0;
    }

    section#blogPosts .blogPostItem .postBody {
        width: auto!important;
    }

    #aside-column #shareBlog {
        padding: 15px 0 15px 20px!important;
    }

    #aside-column #blogCategories {
        padding: 15px 0 0 20px!important;
    }

    section#blogPosts .blogPostItem.detail .postBody {
        border-bottom: none!important;
    }

    section#blogPosts .blogPostItem.detail .postDate {
        margin:  0 0 15px 0!important;
        padding:  0 0 15px 0!important;
        border-bottom: 1px solid #999185;
    }

    #page-content #page404 #destinationList ul li {
        width: 50% !important;
    }

    #page-content #page404 .box {
        width: 90%!important;
    }

    section#promotion-images figure,
    section#site-contact a#partners-page,
    section#promotion-articles article.column a.imageLink,
    section#promotion-articles article.column p a.button,
    div#aqsc-call,
    fieldset#find-voyage legend,
    section.mega-menu-drop-down img,
    section.mega-menu-drop-down p,
    .bread-crumbs,
    .trip-preview figure,
    .share .icon,
    figure#map,
    section.day figure.day-image,
    #selected-cabin-features h3,
    nav#left-navigation .button,
    #brochure-online #main-image,
    section#page-content #brochure-online h2,
    #trip-header .trip-info .accent {
        display: none;
    }

    .desktop {
        display: none!important;
    }
}

@media only screen and (max-width: 490px) {
    #page-content #page404 #destinationList ul li {
        float: none !important;
        width: auto !important;
        margin: 0 0 30px !important;
    }
}